"use strict";
const common_vendor = require("../../common/vendor.js");
if (!Array) {
  const _easycom_cc_scroll_loading2 = common_vendor.resolveComponent("cc-scroll-loading");
  _easycom_cc_scroll_loading2();
}
const _easycom_cc_scroll_loading = () => "../../common/components/cc-scroll-loading/cc-scroll-loading.js";
if (!Math) {
  _easycom_cc_scroll_loading();
}
const _sfc_main = /* @__PURE__ */ common_vendor.defineComponent({
  __name: "index",
  setup(__props) {
    const metaData = { current_page: 1, last_page: 1, per_page: 10, total: 1 };
    return (_ctx, _cache) => {
      return {
        a: common_vendor.p({
          meta: metaData
        })
      };
    };
  }
});
const MiniProgramPage = /* @__PURE__ */ common_vendor._export_sfc(_sfc_main, [["__file", "/Users/zsq/Sources/github/2025property-pay/pay-customer/src/INDEX/parking_payment_record/index.vue"]]);
wx.createPage(MiniProgramPage);
